.cv-upload::before {
    content: "upload CV file" !important;
    right: inherit;
	left: 0px;
}

.join-form {
    padding: 50px 10px 50px 40px;
}

.heading-dot:before {
    right: inherit;
	left: 0px;
}

.heading-dot {
    padding-right: 0;
	padding-left: 30px;
}

.latest-projects .btns {
    float: right;
}

.heading span {
    left: 5%;
	right: inherit
}

.owl-nav {
	direction: ltr;
}

.department ul li:before {
	margin-right: 10px;
    margin-left: 0;
}

.top-tab {
    text-align: right;
}

.proj-meta {
    left: inherit;
	right: 0;
}
.arkal-card .card-footer .card-more i {
	margin-left: 30px;
    margin-right: 0;
}

.proj-meta .d-flex {
	direction: rtl;
}

.partners-page .heading-small {
	font-weight: normal !important;
	font-family: "Roboto", Arial, Helvetica, sans-serif !important;
}



@media (max-width: 992px){
	.serv-card {
		margin-left: 0;
	}
	.counter-num {
		margin: 0 !important;
	}
	
	.counter-inner .counter-num span {
   		left: 0;
    	right: 0;
		margin: 0 auto;
animation-name}
	.counter-inner {
		display: block !important;
	}
	
	.heading {
    	font-size: 38px;
	}
	
	.latest-projects .btns {
    	float: none;
	}
	
	.join-form {
    padding: 30px 15px;
}
}